Subject: Re: Audit Report - 16th March 2022
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 16 Mar 2022 23:09:09 -0700 (MST)

Hi Pravesh, 

I will check with the team on this and make sure this is taken care of by today. 

However, I am little concerned on the feedback you are sharing and often I go in back foot when sharing these feedback. I do see some of these feedbacks are accurate. 

For example - 

209528 	GSP 370, PC, No sound 	Shivangi Bhattacharya 	Ticket Handling 	OB call not attempted, should've called the customer and clarified the setup. Environment details are not added in the subject line and LHS field. Chromebook is running on Windows 10 or 11? 

The agent tried calling multiple times and you have written OB call not made. Also the customer confirmed they are running Chrome OS and yet you write Chromebook is running on Windows 10 or 11? (Chrome OS is a Linux-based operating system designed by Google.) 

209893 	GSP 370, Win10, Popping noise left A side 	Josie Lau 	Documentation, Basic Probing Missing 	Environment details missing in the call notes, didn't ask any probing questions over the call, and why we need to troubleshoot over the phone? 

The agent wrote the customer is not available for troubleshooting but yet you write on your feedback didn't ask any probing questions over the call. 

Am I missing something? Can you call me to discuss this as soon as you are available today. 

My suggestion: Let us have a calibaration session on Monday and audit some tickets together so that we can be on the same page. We can decide on the timings for the session today. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, March 17, 2022 5:36:43 AM 
Subject: Audit Report - 16th March 2022 

Hello Pritish, 

Please find the audit report for today. There are a few things that need to be addressed, the agents aren't checking their pending queue before signing out. There are 27 SLA breached tickets in the L1 queue and 10 tickets are in Ismael's queue. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
209893 	GSP 370, Win10, Popping noise left A side 	Josie Lau 	Documentation, Basic Probing Missing 	Environment details missing in the call notes, didn't ask any probing questions over the call, and why we need to troubleshoot over the phone? 	
210222 	GSX 1000, PC, No differences between 7.1 and 2.0 	Josie Lau 	Basic Probing Missing 	didn't ask any probing questions over the call 	
209581 	Expand 30+, PC, Device not detected 	Jeet Behera 	Ticket Handling 	Phone number not requested, re-install the driver through the device manager - not relevant as it's being detected in the Windows. And, should've asked to confirm the LED status. 	
210119 	DW Phone Series, PC, Compatibility Information 	Jeet Behera 	Ticket Handling, Product Model Mismatch, Product Information 	Proposed solution filled out, different HS model selected in the LHS field, Phone series (regardless of the model) can't be connected to a PC, an irrelevant picture shared, insufficient details shared in the first email, and phone number not requested. Next action notes are missing. 	
209478 	Adapt 165 USB, PC, No sound on both sides 	Tiantian Xiang 	Documentation 	Phone number not added in the LHS field and case summary. Should've asked to check the cable connection (important), notes added 	
209259 	Adapt 360, PC, ANC not working 	Tiantian Xiang 	Delayed response 	CX responded on Fri, the agent replied on Tue. Didn't ask for the phone number 	
209738 	GSP 350, PC, Right Side Speaker not working 	Ritesh Kumar 	Documentation 	Environment details: Windows 10, 11. The customer didn't confirm the OS version. He did mention testing with a mobile phone, not added in the case summary. Incorrect issue type selected in the LHS field. 	
209482 	H6PRO , PC, Headset not detected by Gaming Suite, Audio Issue 	Ritesh Kumar 	Documentation, Product Model Mismatch, Irrelevant troubleshooting 	Subject line format, phone number not added in the case summary. Didn't confirm the exact model (closed or open), test with different USB ports 	
209702 	SDW 5013, Accessory query 	Ismael Zakaria 	Ok 	"query" subject line 	
209386 	Presence, PC, Battery status not showing in EPOS Connect 	AJ Hurry 	Ok 	- 	
209742 	ADAPT 165 USB II, PC, Headset not working 	Grace Boussi 	Ok 	- 	
209874 	SD Pro 1 ML, Polycom VVX 301, Product Information 	Bharat Bhattacharya 	Ok 	No doc was attached 	
209528 	GSP 370, PC, No sound 	Shivangi Bhattacharya 	Ticket Handling 	OB call not attempted, should've called the customer and clarified the setup. Environment details are not added in the subject line and LHS field. Chromebook is running on Windows 10 or 11? 	
210016 	MB PRO 1, Product Information 	Adelina Paula Bartes 	Ok 	- 	

#209275 - please review this enterprise chat. Three agents including Ritesh joined and replied to the customer. 

FYI - I am still working with Ashish to get access to Excel so that I can start reviewing the ticket in the shared format. 

Best regards, 
Pravesh Singh